## full_pd3s44_dax_cherry-user 9 PPR1.180610.011 1562985835 release-keys
- Manufacturer: cherry-mobile
- Platform: mt6765
- Codename: Flare_S8_Pro
- Brand: Cherrymobile
- Flavor: full_pd3s44_dax_cherry-user
- Release Version: 9
- Id: PPR1.180610.011
- Incremental: 1562985835
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Cherrymobile/Flare_S8_Pro/Flare_S8_Pro:9/PPR1.180610.011/1562985835:user/release-keys
- OTA version: 
- Branch: full_pd3s44_dax_cherry-user-9-PPR1.180610.011-1562985835-release-keys
- Repo: cherrymobile/Flare_S8_Pro
